/* tablet */
@media only screen and (max-width: 1024px) {
    body {
        /* font-size: 25px; */
        line-height: 1.4;
    }
    .bg-photo{
        background-position-x: 99%;
    }
    header .hero .logo {
        width: 85vw;
        top: 65vh;
        left: 4em;
    }
    header .hero::after {
        height: 100vh;
        width: 52vw;
        top: 0;
        left: 0;
        background-color: unset
    }

    .logo-TV {
      display: none;
    }

    /* presentation ////////////////////////////////////////////////////////// */
    #presentation section {
        display: flex;
        flex-direction: column;
        max-height: none;
        padding: 0 0 0 0;
    }
    #presentation section:nth-child(odd) {
        flex-direction: column;
    }
    #presentation section::after {
        position: absolute;
        height: 42vw;
        max-height: 288px;
        z-index: 12;
    }
    #presentation section:nth-child(odd)::after {
        left: 0;
        top: -4%;
    }
    #presentation section:nth-child(even)::after {
        right: 0;
        top: -4%;
    }
    #presentation section .thumb {
        position: initial;
        width: 100%;
        max-height: 60vw;
        background-size: contain;
    }
    #presentation section .content {
        width: 100%;
        height: 100%;
        max-width: unset;
    }
    #presentation section.intro h1{
        padding: 1em 0;
    }
    #presentation section .content .text {
        bottom: 0;
    }
    #presentation section:nth-child(odd) .content .text {
        left: 0;
    }
    #presentation section:nth-child(even) .content .text {
        right: 0;
    }

    /* #wines-preview ////////////////////////////////////////////////////////// */
    #wines-preview .packshot .wine-card {
        height: 100%;
    }
    #wines-preview .packshot .wine-card img {
        padding: 0;
    }

    /* wines-details ////////////////////////////////////////////////////////// */
    #recettes ,
    #wines-details {
        margin: 2em 0;
    }
    #recettes section , 
    #wines-details section {
        height: auto;
        max-height: none;
        line-height: 1.2;
        z-index: 20;
    }
    #recettes section .situation ,
    #wines-details section .situation {
        width: 100%;
        max-height: 50%;
        z-index: 21;
        overflow: hidden;
    }

    #recettes section:nth-child(even) .situation ,
    #wines-details section:nth-child(even) .situation {
        right: unset;
    }
    #recettes section:nth-child(odd) .situation ,
    #wines-details section:nth-child(odd) .situation {
        left: unset;
        text-align: right;
    }
    #recettes section:nth-child(even) .content::after ,
    #wines-details section:nth-child(even) .content::after {
        right: 0%;
    }
    #recettes section:nth-child(odd) .content::after ,
    #wines-details section:nth-child(odd) .content::after {
        left: 0%;
    }
    #recettes section .situation img ,
    #wines-details section .situation img {
        position: relative;
        height: inherit;
        width: 60%;
        max-height: 100vh;
        min-height: inherit;
        z-index: inherit;
    }

    #recettes section:nth-child(even) .situation img ,
    #wines-details section:nth-child(even) .situation img {
        left: 3em;
    }
    #recettes section:nth-child(odd) .situation img ,
    #wines-details section:nth-child(odd) .situation img {
        float: right;
        right: 3em;
    }

    #recettes section .content .bottle ,
    #wines-details section .content .bottle {
        position: relative;
        height: 100%;
        width: 100%;
    }

    #recettes section .content .bottle img ,
    #wines-details section .content .bottle img {
        min-height: 280px;
        height: 50vh;
        width: auto;
        bottom: 100%;
    }

    #recettes section:nth-child(even) .content .bottle img ,
    #wines-details section:nth-child(even) .content .bottle img {
        left: unset;
        right: 5%;
    }
    #recettes section:nth-child(odd) .content .bottle img ,
    #wines-details section:nth-child(odd) .content .bottle img {
        right: unset;
        left: 5%;
    }
    #recettes section ,
    #wines-details section {
        flex-direction: column !important;
    }
    #recettes section .content ,
    #wines-details section .content {
        width: 100%;
    }
    #recettes section .content::after ,
    #wines-details section .content::after {
        position: absolute;
        min-height: 190px;
        top: -100%;
        z-index: 19;
    }
    #recettes section .content .text ,
    #wines-details section .content .text {
        position: relative;
        width: 100%;
        height: auto;
        background-color: unset;
        padding: 1em;
        margin: 0;
        z-index: 26;
    }
    #recettes section:nth-child(odd) .content .text ,
    #wines-details section:nth-child(odd) .content .text {
        left: initial;
    }
    #recettes section:nth-child(even) .content .text ,
    #wines-details section:nth-child(even) .content .text {
        right: initial;
    }

    #recettes section .situation.solo-img-30,
    #wines-details section .situation.solo-img-30{
        width: 50%;
    }

    #recettes section .situation.solo-img-10,
    #wines-details section .situation.solo-img-10{
        width: 25%;
    }
    
    #search, #contact{
        width: 90%;
    }

    .center-visual{
        width:80%;
        margin: auto;
        padding-top:50px;
    }
}
